* {
	font-family:Arial,Helvetica,sans-serif;
}

body, div, span, p, td, input, select  {
	font: normal 11px Arial,Helvetica,sans-serif;
	color:#333;
}

.boldText {
	font-weight:bold;
}

div.superClear { /* to make an invisible float-clearer.  Must be a div. */
	clear:both ! important;
	height:0px ! important;
	width:0px ! important;
	line-height:0px ! important;
	font-size:0px ! important;
	padding:0 ! important;
	margin:0 ! important;
}

.slider {
	width:190px;
}

.sliderOuter {
	width:195px;
	margin:5px 0;
	padding-bottom:10px;
}

.sliderTitle {
	font-weight:bold;
	font-size:11px;
	margin-bottom:5px;
}

.sliderValue {
	font-weight:bold;
	font-size:13px;
}

.sliderBar {
	float:left;
	position:relative;
	width:150px;
	background: transparent url(../img/sliderBackground.gif) repeat-x left top;
}

.sliderBar img {
	position:absolute;
	top:-3px;
	left:0px;
}

.sliderMax {
	zoom:1;
	float:right;
	margin-right:8px;
}

.sliderMin {
	zoom:1;
	float:left;
}

